Better ListView Class Reference |

# BetterListViewInsertionLocation Constructor

Initializes a new instance of the BetterListViewInsertionLocation struct.

BetterListViewInsertionLocation(
BetterListViewAddress address,
BetterListViewDropPart dropPart
);

#### Parameters

address
  address of target element
dropPart
  part of target element.

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterListView Namespace | BetterListViewInsertionLocation Constructor Overload List